\documentclass[
 reprint,
 onecolumn,
 superscriptaddress,
%groupedaddress,
%unsortedaddress,
%runinaddress,
%frontmatterverbose, 
%preprintnumbers,
 nofootinbib,
%nobibnotes,
%bibnotes,
 amsmath,amssymb,
 aps,
 prl,
 % floatfix,
]{revtex4-2}

\usepackage{graphicx}% Include figure files
\usepackage[usenames,dvipsnames]{color}
\usepackage{multirow}
% \usepackage{geometry}

% units
\usepackage[
        range-phrase=--,
        range-units=single,
        retain-explicit-plus=true,
        retain-unity-mantissa=false,
    ]{siunitx}

\usepackage[dvipsnames,x11names]{xcolor}
% links
\usepackage[
        colorlinks=true,
        citecolor=RoyalBlue,
        linkcolor=BrickRed,
        urlcolor=DarkGreen,
    ]{hyperref}
\usepackage{url}
\usepackage{amsmath}
\newcolumntype{P}[1]{>{\centering\arraybackslash}p{#1}}


% Colored Text
\definecolor{spring}{rgb}{0.7,0.9,0.7}
\definecolor{brick}{rgb}{0.7,0.2,0.1}
\definecolor{redHL}{rgb}{1.0,0.7,0.7}
\definecolor{blueHL}{rgb}{0.7,0.7,1.0}
\definecolor{ElectricBlue}{rgb}{0.49, 0.976, 1.0}
\definecolor{blueT}{rgb}{0.039, 0.729, 0.71}
\definecolor{DarkGreen}{rgb}{0, 0, 0}
\definecolor{blue}{rgb}{0.066, 0.310, 0.984}
\definecolor{black}{rgb}{0, 0, 0}
%\sethlcolor{redHL}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% labels and references
\usepackage[capitalise]{cleveref}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Frequently used in the text...
\newcommand{\fixme}[1]{{\color{Red}[FIX: #1]}}
\newcommand{\updateme}[1]{{\color{brick}#1 (update)}}
\newcommand{\checkme}[1]{{\color{Purple}[CHECK: #1]}}
\newcommand{\hlight}[1]{\texorpdfstring{{\color{Purple}#1}}{#1}}
\newcommand{\graytext}[1]{{\color{Gray}#1}}
\newcommand{\citeme}{{\color{Purple}[ref]}}
\newcommand{\citethis}[1]{{\color{Purple}[cite #1]}}
\newcommand{\ME}[1]{{\color{brick}\texttt{[ME: #1]}}}
\newcommand{\LB}[1]{{\color{purple}\texttt{[LB: #1]}}}
\newcommand{\WJ}[1]{{\color{blueT}{\texttt{[WJ: #1]}}}}
\newcommand{\kk}[1]{{\color{Magenta}{\texttt{[KK: #1]}}}}
\newcommand{\hh}[1]{{\color{black}#1}}


\newcommand{\K}{\mathcal{K}}
\newcommand{\hsql}{h_{\text{SQL}}}
\newcommand{\arm}{\text{arm}}


\newcommand{\mysec}[1]{\textit{#1~-~}}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}


\begin{table}[ht]
\centering
\caption{Model parameters of the LIGO Livingston detector inferred from Monte-Carlo-Markov-Chain (MCMC) methods. Fixed and chosen parameters are input parameters for the MCMC, which infers the ``common" and ``independent" parameters. Common parameters are shared across various measurements with different squeezing angles, whereas independent parameters are allowed to change across various squeeze angle measurements. }
\renewcommand{\arraystretch}{1.25}
\begin{tabular}{l c c c c}
    \hline     
    &  \multicolumn{3}{c}{MCMC Set-up} & Inferred  \\
    % \hline
    & Fixed/  & Prior & Initial walker & Common/  \\
    & Chosen  &  Gaussian $(-\sigma, \sigma)$ & Flat probability &  Independent  \\
    \hline
    \textbf{Interferometer parameters}  \\
    % \hline
    \ \ \ \ Arm power  && (260, 300) kW & 260 - 300 kW & $268_{-3}^{+4}$ kW \\
    \ \ \ \ Arm to SEC mismatch & 2.7\%  \\
    \ \ \ \ Arm to SEC mismatch phase  & 0$^\circ$  \\
    \ \ \ \ SEC detuning (round-trip phase)  & $0.14^{\circ}$ \\
    \ \ \ \ SEC Gouy phase  & $43^\circ$  \\
    \ \ \ \ Readout angle &-11$^\circ$\\
    \hline
    \textbf{Total readout loss } &&(8, 10) \% & 6\% - 10\%& 7.5$_{-0.8}^{+1.1}$ \%\\
    % \hline
    \ \ \ \ IFO to OMC mismatch  && (6, 8) \% & 4\% - 10\%& 5.7$_{-0.9}^{1.0}$ \% \\
    \ \ \ \ IFO to OMC mismatch phase  && ($-90$, 0) $^{\circ}$ &$-90^{\circ}$ - 0$^{\circ}$& $-73_{-15}^{+199}^{\circ}$ \\
    \hline
    \textbf{Squeezing parameters}&&\\
    % \hline
    \ \ \ \ Generated squeezing  && (13, 17) dB & 13 dB - 17 dB & 11.5$_{-0.5}^{+0.6}$ dB \\
    \ \ \ \ Squeezing angle && (5.6, 9.6) $^{\circ}$ & $5.6^{\circ}$ - 9.6$^{\circ}$& $7.1_{-0.5}^{+1.4}^{\circ}$\\
    % \hline
    \textbf{Total Injection efficiency}  & 92.9\% \\ %L1 had 95.4(5)  was 93.3\%
    % \hline
    \ \ \ \ SQZ to OMC mismatch  && (1, 8) \% & 1\% - 8 \% &  3.6$_{-0.9}^{+2.9}$ \% \\
    \ \ \ \ SQZ to OMC mismatch phase  & -45$^\circ$ \\
    % \hline
    % \textbf{Phase noise} (RMS) & ${<}$ 20 mrad && (20, 50) mrad & 20-40 mrad & $47.9_{-1.5}^{+1.3}$ mrad \\
    \textbf{Phase noise} (RMS)  & Chosen  \\
    % \hline 
    % \textbf{Total expected throughput}   & 86\%  \\
    % \hline
    %\textbf{Excess losses}  &  23\%$^*$  &  14\%  \\  %(was 18.4 (H1))
    % \textbf{Inferred throughput}  &  $>77$\%  \\  %(was 18.4 (H1))
    % \hline
    \hline
    \textbf{Filter cavity parameters}&&\\
    \ \ \ \ Length  & 300 m\\
    \ \ \ \ Detuning    & & ($-28$, $-25$) Hz & $-31$ Hz - $-26$ Hz &   $-24.7_{-0.8}^{+0.5}$ Hz  \\ %28.7
    \ \ \ \ Finesse  & 7000   \\
    \ \ \ \ Full-linewidth   & 71 Hz   \\
    \ \ \ \ Input coupler transmission & 797 ppm\\
    \ \ \ \ Derived round-trip loss   & 100 ppm\\
    \ \ \ \ Squeezer to FC mismatch  && (1, 3) \% & 1\% - 3\%& $2.1_{-0.7}^{+0.9}$ \% \\
    \ \ \ \ Squeezer to FC mismatch phase    
    % & $-65^{\circ}$ 
    && ($-90$, 90) $^{\circ}$ & $-90^{\circ}$ - 90$^{\circ}$ &  $-132_{-17}^{+324}\ ^\circ$
    \\
    \ \ \ \ Length noise (RMS)  & 0.2 pm  \\
    \hline
\end{tabular}
\label{tab: params}
\end{table}



% \begin{figure}[h!]
%     \centering
%     \includegraphics[width=\linewidth]{supplement/MCMC/FDS/individual/FreeGenSQZ/each.png}
%     \caption{Summary of MCMC on each measurements.}
% \end{figure}

\begin{figure}
    \centering
    \includegraphics[width=\linewidth]{supplement/MCMC/FDS/individual/Oct22_2/result2.png}
    \caption{MCMC result.}
\end{figure}




\end{document}


